<webobject name = "AucBtb">
  <webobject name = "CanEdit">
    <webobject name = "IsEdited"> <webobject name = "CabBack" /> </webobject>
    <webobject name = "Else"> <webobject name = "CabEdit" /> </webobject>
  </webobject>
</webobject>